package com.dayou.service;
import com.dayou.entity.Team;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.dayou.vo.TeamVO;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 团队 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-04-07
 */
public interface ITeamService extends IService<Team> {

        Page<TeamVO> selectPage(Page page, TeamVO teamVO);

        Team detail(Long id);

        Boolean add(Team team);

        Boolean update(Team team);

        Boolean delete(Long id);

}
